@import url("local-fonts.css");

body {
  font-family: "proxima-nova";
  text-align: center;
  overflow: hidden;
}

.container {
  padding: 68px 120px 0;
  position: relative;
  text-align: left;
}

h1 {
  color: #373736;
  font-weight: 500;
  line-height: 39px;
  font-size: 28px;
  margin-bottom: 3px;
}

.description {
  color: #6F6F6F;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

form {
  margin-bottom: 0;
  margin-top: 15px;
}

.alert {
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  height: 20px;
}

label {
  color: #373636;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 7px;
  line-height: 19px;
}

input[type="text"],
input[type="password"] {
  background-color: #FFF;
  border: 1px solid #DDD;
  border-radius: 2px;
  color: #373636;
  font-family: inherit;
  padding: 9px 12px;
  font-size: 16px;
  outline: none;
  box-shadow: none !important;
  margin-bottom: 20px;
}

input[type="text"]:hover,
input[type="password"]:hover {
  background: none;
  border: 1px solid #DDD;
  box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus {
  background: none;
  border: 1px solid #DDD;
  box-shadow: none;
}

input:focus, .focus {
  border-color: #56BFD9 !important;
}

input:disabled {
  background-color: #F5F7F9;
  cursor: not-allowed;
}

.submit {
  margin-top: 42px;
  text-align: center !important;
}

.submit button {
  margin-bottom: 17px;
}

.submit .description {
  margin-bottom: 30px;
}

.has-error {
  border-color: #EE896D !important;
}

.text-center {
  text-align: center;
}

button.mod-large,
button.mod-large:not([disabled]) {
  font-size: 1.2em;
  padding: .8em 2.2em;
  letter-spacing: 1px;
  font-weight: 500!important;
}
